 /*Türkçe*/
.head h2 {width:250px}



.signed .uploader .up  {font-size:44px; width:400px !important;}
.uploader .up  {width:270px; font-size:32px;}
.uploader .oo {font-size:16px;}
.signed .uploader .oo {font-size:19px;}

.i .searchfield {width:370px}
.i .searchfield input {width:237px}

.i h1, .i h2 {text-transform:none;}


.searchFCont {width:250px;}

.roundedBtn1 span {font-size:17px;}

 .smallHeader .slog h2 {width:90px !important;font-size:13px !important; text-transform:none !important;}

 .d1mainButtons .add2myAccountButton {
   max-width: 95px;
   overflow: hidden;
   white-space: nowrap;
   text-overflow: ellipsis;
 }
